.searchBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FF3300;
	background-color: #FFFFFF;
	border: none;
	height: 20px;
	width: 30px;
}
.searchBox {
        font-family:Arial,Helvetica,sans-serif;
	width:147px;
	margin-right:9px;
	margin-top:21px;
}
.textbox {
font-family:Arial,Helvetica,sans-serif;
text-align:center;
width:120px;
/*margin-top:17px;*/
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.submit {	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000034;
	border: none;
	height: 21px;
	border: 1px solid #000034;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	margin-top:2px;
}
form, ol, ul {
	padding: 0px;
	margin:6px 0 0 6px;
	font-family:Arial,Helvetica,sans-serif;
	margin-left: 8px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
}

li {
	font-family:Arial,Helvetica,sans-serif;
        list-style-position: inside;
        margin: 3px;
	padding: 3px;
}


li.bullet {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	text-decoration:none;
	list-style-type:none;
	padding-left:5px;
}


li.bulletLrg {
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;	
}
li.num {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;		
}
li.account {
        font-family:Arial,Helvetica,sans-serif;
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {
	color:#000066;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
}
a.txtSession {
	color:#000066;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
} 
a.txtSession:hover {
        font-family:Arial,Helvetica,sans-serif;
	color: #FF0000;
	text-decoration: none;
} 
.txtSessionGrey {
	color:	#BFCCC7;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-transform: capitalize;
}
.txtCopy {
font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #333333;
	height:119px;
}

.txtSiteDocs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #333333;
	/*height:119px;*/
	height:31px;
}
a.txtSiteDocs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #031074;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a.txtButton {
        font-family:Arial,Helvetica,sans-serif;
	background-color:#000066;
	color:#FFFFFF;
	padding: 3px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#DCDADA;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
        font-family:Arial,Helvetica,sans-serif;
 	color: #ff0000;
	text-align:center;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs {
	text-decoration:none;
	color:#FFFFFF;
/*	line-height:28px;*/
	float:left;
/*	margin:1px 0px 0 11px;*/
	font-size:14px;
	padding-left:14px;
	padding-right:14px;
	padding-top:7px;
}
a.txtSiteDocs:hover {
	color:#FF0000;
}
.txtDefault, a.txtDefault, a.txtLocation {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	/*color:#0066FF;*/
	font-size:13px;
	text-decoration:none;
}
a.txtLink {
  font-family: Arial, Helvetica, sans-serif;
	/*color: #FFFFFF;*/
	text-decoration:none;
	line-height:20px;
}
a.txtDefault:hover {
 	font-family: Arial, Helvetica, sans-serif;
	/*color: #000000;*/
	color:#FF0000;
	text-decoration:none;
}
a.txtLink:hover, a.txtLocation:hover {
 	font-family:Arial, Helvetica, sans-serif;
	/*color: #FFFFFF;*/
	text-decoration:none;
}
.link a
{
text-decoration:none;!important;
color:#FF0000;
font-size:14px;
}
.link a:hover
{
text-decoration:none;!important;
color:#000000;!important;
}
a{
color:#ff0808;
text-decoration:none;
}
a:hover{
color:#000066;
text-decoration:none;
}
.txtContentTitle {
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #000033;
	/*height:200px;*/
	margin-left:4px;
	margin-bottom:20px;
}
.txtBoxSave {
        font-family:Arial,Helvetica,sans-serif;
	color: #F90707;
	padding-left: 16px;
}
.tblList {
	border: 1px solid #BFCCC7;
}
.tdListTitle {
	background-color: #DEDCDC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000066;
	border-bottom: 1px solid #BFCCC7;
	padding-left: 68px;
}
.tdEven {
	background-color: #FFFFFF;
     border-top: 1px solid #c0c0c0;
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.tdOdd {
	background-color: #FFFFFF;
        border-top: 1px solid #c0c0c0;
}
.txtCartPrice {
        font-family:Arial,Helvetica,sans-serif;
	float: right;
	color: #FF0000;
	padding-right: 3px;
}
.txtCart {
        font-family:Arial,Helvetica,sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #0E51A3;	
}
.cartTotal {
	border-top: 1px dashed #0E51A3;
	width: 150px;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
        font-family:Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: #0E51A3;
}
a.txtCartProduct:hover {
        font-family:Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: #FF3300;
}
a.txtsubCat:active, a.txtsubCat:link, a.txtsubCat:visited {
        font-family:Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: #0E51A3;
}
a.txtsubCat:hover {
        font-family:Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: #FF3300;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff0909;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #000000;
}
a.txtviewCart:hover {
        font-family:Arial,Helvetica,sans-serif;
	background-color: #66CC33;
	color: #FFFFFF;
}
.cartProgress {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	padding: 4px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
        font-family:Arial,Helvetica,sans-serif;
	color: #61A2DF;
	font-weight: bold;
}
.quickBuy {
        font-family:Arial,Helvetica,sans-serif;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.tdcartTitle {
        font-family:Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	border-bottom: 1px solid #666666;
}
.tdcartEven {
	background-color: #FFFFFF;
        border-top: 1px solid #c0c0c0;	
}
.tdcartOdd {
	background-color: #FFFFFF;
        border-top: 1px solid #c0c0c0;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #666666;
}
a.txtCheckout {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000033;
	text-decoration: none;
	padding: 2px;
	border: 1px solid #000000;
}
a.txtUpdate {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff0909;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #000000;
}
.txtStockWarn {
	font-size: 70%;
	color: #FF0000;
}
.txtError {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	color: #BFCCC7;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
.jqzoom3{
/*background-image: url(../styleImages/backgrounds/fifth.jpg);*/
outline-style: none; cursor: crosshair; display: block; position: relative; height: 174px; width: 174px;
}